Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0260

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2015-0260
Last Modified 17 Feb 2015 03:17:06
Published 16 Feb 2015 10:59:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-0260

Summary

RhodeCode before 2.2.7 and Kallithea 0.1 allows remote authenticated users to obtain API keys and other sensitive information via the get_repo API method.

Vulnerable Systems

Application

  • Kallithea 0.1

  • Rhodecode Enterprise 2.2.6


References

CONFIRM - https://rhodecode.com/blog/rhodecode-enterprise-security-release/

CONFIRM - https://kallithea-scm.org/security/cve-2015-0260.html

XF - kallithea-cve20150260-info-disc(100888)

BID - 72573

MLIST - [oss-security] 20150210 CVE-2015-0260: Kallithea: API key of repository's creator exposed by get_repo API method


Last Updated: 27 May 2016 11:07:50